Subject: Re: seizures

From: [email-masked] (Z'ev Rosenberg)
Date: Fri, 10 Mar 1995 11:38:01 -0800

>I have a case study where I would appreciate some input.  The subject is a 
>25-year old female.  She went off birth control pills 2 years ago, and she 
>began having a variety of symptoms.  The most serious symptom is mild 
>seizures that occur every two weeks at night during sleep.  She also has 
>steadily gained weight, although she is not obese.  Her facial skin breaks 
>out in small pimples, and her mind feels foggy.  Energy is low, and 
>excessive exercise or sweets tend to bring on a seizure.  No westen 
>diagnosis of epilepsy, but they gave her anti-epileptic drugs anyway, which 
>didn't work and made her feel worse.  Tongue is pale, purple, wet.  Pulses 
>slightly weak.  I gave her Tang Kwei Gin for a month, and she had no 
>seizures that month, so she is back on it.  Xiao Yao Wan doesn't seem to 
>help, and she has used it from K'an, Brion, and a patent.  I'm planning to 
>give her Tian Ma Gou Teng Yin around the time she would normally have a 
>seizure.  It has been suggested that her pituitary might have shut down, and 
>glandulars might help.  I haven't tried that yet, since I'm just getting her 
>started with herbs.  She was getting regular acupuncture and herbs from a 
>previous acupuncturist for a few months with no positive effect.  Any ideas?
>
>Bill Schoenbart, L.Ac.

Dear Bill,
  I have seen many patients with complications as a result of using birth
control pills.  The degree of iatragenic reaction seems to depend on
constitutional sensitivity.  Birth control pills in general are cool to
cold, very damp and congesting, causing weakening of the spleen yang and
exascerbating dampness.  This woman seems like she was previously spleen
yang xu with damp already.  The seizures come at nighttime, when yin is
prevalent and damp accumulates even more.  Her tongue being pale and damp
also indicates this pattern, along with the weight gain.
  Treatment should be as follows: 
1) A diet of grains, vegies, fish, mostly cooked is essential.  No sweets,
milk products, cold/raw or damp causing foods. 
2) Lots of moxabustion to revive the yang and dispel dampness (Bl 23, 20,
SJ 4, St 36) . Try needling Bl 39(52), ren 9, liv 13, LI 11.  Work on san
jiao function.
3) Herbs: xiao yao wan is not correct, in that chai hu/bupleurum may
exascerbate the rising yang.  The pattern here is that the true clear yang
is not rising, and is embedded in the excess yin in the lower jiao.  You
must warm the spleen and kidney yang, and dispel the dampness.  Look at
formulas such as fu zi li zhong wan to restore the body heat and revive the
spleen to start.
  This is not your typical seizure pattern.  You must work from below, so
to speak. 

Z'ev Rosenberg, L. Ac.